class CommonResponse {
  int? error;
  int? balance;
  String? message;

  CommonResponse({this.error, this.balance, this.message});

  CommonResponse.fromJson(Map<String, dynamic> json) {
    error = json['error'];
    balance = json['balance'];
    message = json['message'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['error'] = this.error;
    data['balance'] = this.balance;
    data['message'] = this.message;
    return data;
  }
}
